@charset "UTF-8";
/*----------------------------------------
CSS Original Style
----------------------------------------*/

/* header
----------------------------------------*/
header.content_header {
    border-top: 5px solid #222222;
    border-bottom: 5px solid #222222;
}
header.content_header h1 span {
    color: #cc0000;
}

/* Top-Area */
.toparea_tablist li a::before {
    color: #cc0000;
}

/* Point-Service
----------------------------------------*/
#pointservice h2.ttl {
    background-color: #222222;
    color: #fff;
}
.pointservice_inner h3 {
    border-left: 6px solid #cc0000;
}
.number {
    background-color: #cc0000;
}
.pointservice_inner_box a {
    color: #0078C6;
}
